## libpod-abstract-perl 0.20

=== debian/changelog ===
libpod-abstract-perl (0.20-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Add libpod-parser-perl to {build,runtime} dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 May 2020 13:45:13 +0200

libpod-abstract-perl (0.20-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Add to and forward fix-pod-spelling.patch
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 11:23:37 +0200

libpod-abstract-perl (0.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (no changes)
  * Rewrite control description
  * Add patch to fix POD errors

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 02 Jan 2010 22:20:22 -0500

libpod-abstract-perl (0.19-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.2
  * patch fixed upstream, remove all quilt stuff

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 21 Jun 2009 20:35:13 -0700

libpod-abstract-perl (0.18-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comments
  * debian/control:
    - Add myself to list of Uploaders
  * debian/copyright:
    - Add year for upstream copyright
    - Remove unneeded explanation about upstream licensing

  [ gregor herrmann ]
  * Refresh patch.

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 08 Jun 2009 22:39:29 +0000

libpod-abstract-perl (0.17-1) unstable; urgency=low

  * Initial Release. (Closes: #531161)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 31 May 2009 23:24:41 +0300
