=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Abstract   .*/Pod-Abstract-v?@ANY_VERSION@@ARCHIVE_EXT@$
