## libpod-abstract-perl 0.26

=== debian/changelog ===
libpod-abstract-perl (0.26-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.26.
  * Refresh fix-pod-spelling.patch.
  * Update years of upstream copyright.
  * New test and runtime dependency: libmodule-pluggable-perl.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Add autopkgtest.patch: test installed file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Nov 2025 19:17:13 +0100
