=== debian/control ===
Source: libpod-abstract-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libio-string-perl <!nocheck>,
 libmodule-pluggable-perl <!nocheck>,
 libpod-parser-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-abstract-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-abstract-perl.git
Homepage: https://metacpan.org/release/Pod-Abstract

Package: libpod-abstract-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libio-string-perl,
 libmodule-pluggable-perl,
 libpod-parser-perl,
Description: abstract document tree for Perl POD documents
 Pod::Abstract provides an abstract, tree-based interface to POD documents. It
 allows straightforward, round-trip capable manipulation of POD documentation.
 .
 This also allows an easy tree-based mechanism to write a Pod::<format> type
 filter. The package includes a simple, and extensible, command line utility
 called "paf" (Pod::Abstract Filter). This program can chain together filter
 operations, allowing manipulation and extraction of POD documents from the
 command line.
